#txtBox_11 .fs-48 {
	font-size: 48px;
}
#txtBox_12 .fs-48 {
	font-size: 48px;
}
#txtBox_13 .fs-48 {
	font-size: 48px;
}
#txtBox_14 .fs-48 {
	font-size: 48px;
}
#txtBox_15 .fs-48 {
	font-size: 48px;
}
#txtBox_16 .fs-48 {
	font-size: 48px;
}
#txtBox_17 .fs-48 {
	font-size: 48px;
}
#txtBox_18 .fs-48 {
	font-size: 48px;
}
#txtBox_19 .fs-48 {
	font-size: 48px;
}
#txtBox_20 .fs-48 {
	font-size: 48px;
}
#txtBox_23 .fs-32 {
	font-size: 32px;
}
#txtBox_24 .fs-32 {
	font-size: 32px;
}
#txtBox_25 .fs-32 {
	font-size: 32px;
}
#txtBox_27 .fs-16 {
	font-size: 16px;
}
#txtBox_28 .fs-32 {
	font-size: 32px;
}
#txtBox_29 .fs-32 {
	font-size: 32px;
}
#txtBox_30 .fs-32 {
	font-size: 32px;
}
#txtBox_31 .fs-32 {
	font-size: 32px;
}
#txtBox_32 .fs-32 {
	font-size: 32px;
}
#txtBox_33 .fs-32 {
	font-size: 32px;
}
#txtBox_34 .fs-32 {
	font-size: 32px;
}
#txtBox_11 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_12 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_13 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_14 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_15 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_16 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_17 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_18 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_19 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_20 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_23 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_24 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_25 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_27 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_28 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_29 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_30 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_31 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_32 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_33 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_34 .lh-12 .wse-txt-size {
	line-height: 1.2;
}
#txtBox_24 .fs-22 {
	font-size: 22px;
}
#txtBox_24 .fs-24 {
	font-size: 24px;
}
.clr-txt-hex0938da {
	color: rgb(9, 56, 218) !important;
}
.clr-txt-hexa61c00 {
	color: rgb(166, 28, 0) !important;
}
#txtBox_68 .fs-16 {
	font-size: 16px;
}
#txtBox_33 .fs-30 {
	font-size: 30px;
}
#txtBox_23 .fs-30 {
	font-size: 30px;
}
#txtBox_25 .fs-30 {
	font-size: 30px;
}
#txtBox_31 .fs-30 {
	font-size: 30px;
}
#txtBox_24 .fs-30 {
	font-size: 30px;
}
#txtBox_30 .fs-30 {
	font-size: 30px;
}
#txtBox_28 .fs-30 {
	font-size: 30px;
}
#txtBox_34 .fs-30 {
	font-size: 30px;
}
#txtBox_29 .fs-30 {
	font-size: 30px;
}
#txtBox_70 .fs-30 {
	font-size: 30px;
}
#txtBox_72 .fs-48 {
	font-size: 48px;
}
#txtBox_74 .fs-30 {
	font-size: 30px;
}
#txtBox_76 .fs-48 {
	font-size: 48px;
}
#txtBox_32 .fs-30 {
	font-size: 30px;
}
#txtBox_77 .fs-48 {
	font-size: 48px;
}
#txtBox_78 .fs-48 {
	font-size: 48px;
}
#txtBox_79 .fs-48 {
	font-size: 48px;
}
#txtBox_80 .fs-30 {
	font-size: 30px;
}
#txtBox_84 .fs-30 {
	font-size: 30px;
}
#txtBox_85 .fs-30 {
	font-size: 30px;
}
#txtBox_86 .fs-48 {
	font-size: 48px;
}
#txtBox_67 .fs-48 {
	font-size: 48px;
}
#txtBox_67 .fs-36 {
	font-size: 36px;
}
#txtBox_89 .fs-16 {
	font-size: 16px;
}
body {
	
}
